# translation of kfile_avi.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kfile_avi.po 1244559 2011-08-03 11:28:40Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:52+0200\n"
"PO-Revision-Date: 2008-12-13 15:18+0000\n"
"Last-Translator: Zlatko Popov <zlatkopopov@fsa-bg.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Технически данни"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Времетраене"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Разделителна способност"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Кадрова честота"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "кад/сек"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Видео кодек"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Аудио кодек"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Неизвестно"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Без"
